@charset "UTF-8";
/* CSS Document */


/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,p,blockquote,th,td { 
	margin:0;
	padding:0;
	word-break:break-all;
}
a,img {
	border: none;
	behavior: expression(IEPNGFIX.fix(this));
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

caption, th {
	text-align:left;
}

hr {
	display:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
.clearfix {
min-height:1px;
}
.clearfix:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}

/*common*/

a:link	{ color: #e80c6c; text-decoration: none; }
a:visited	{ color: #9f989b; text-decoration: none; }
a:hover	{ color: #e80c6c; text-decoration:underline; }

.floatL { float:left; }
.floatR { float:right; }
.clear { clear:both; }

.mr20 { margin-right:20px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt40 { margin-top:40px; }
.mtb20 { margin-top:20px; margin-bottom:20px; }

.cntr {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.txSt { font-weight:bolder; }
.txAt { font-size:12px; line-height:18px;}
.txGr { color: #9f989b;}

.hd1 {}
.hd2 { text-indent:12px; border-left:solid #e7e7e7 10px; }

.linktx {
	text-indent:18px;
	display:block;
	background:url(../img/arrow.gif) no-repeat;
	background-position:left 4px;
}

.pagetop a {
	width: 120px;
	height: 18px;
	float:right;
	display:block;
	text-indent:-9999px;
	background-repeat: no-repeat;
	overflow:hidden;
}

.pagetop a {
	background-image:url(../img/btn_pagetop.gif);
	background-position:0 0;
	overflow:hidden;
}

.pagetop a:hover {
	background-image:url(../img/btn_pagetop.gif);
	background-position:0 -18px;
	overflow:hidden;
}




